# Generated by Django 4.2.10 on 2024-02-18 18:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hunts', '0035_merge_20240131_2334'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='teamhint',
            unique_together={('team_puzzle_progress', 'hint')},
        ),
    ]
